{
  "id": 3379229,
  "name": "Joseph Walczak and Walter Walczak, trading as Walczak Brothers, appellants, v. Julia Hac, appellee",
  "name_abbreviation": "Walczak v. Hac",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,940",
  "first_page": "621",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 594,
    "ocr_confidence": 0.501,
    "sha256": "17bc2fc5f817a90287b004631ce1cb19f2b6616b793527afe43df0c604f35233",
    "simhash": "1:5908dcbc54f4bd7b",
    "word_count": 92
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Walczak and Walter Walczak, trading as Walczak Brothers, appellants, v. Julia Hac, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Elmer J. Schnaekenberg and O. L. U. Clemens, for appellants. Smietanka, Rickard & Poulton, for appellee; John J. Poulton, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Walczak and Walter Walczak, trading as Walczak Brothers, appellants, v. Julia Hac, appellee.\nGen. No. 30,940.\nSuit on promissory note. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Matthew D. Hartigan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nElmer J. Schnaekenberg and O. L. U. Clemens, for appellants. Smietanka, Rickard & Poulton, for appellee; John J. Poulton, of counsel."
  },
  "file_name": "0621-04",
  "first_page_order": 653,
  "last_page_order": 654
}
